

library(shiny)

# Define UI for application that draws a histogram
shinyUI(fluidPage(
  
  sidebarLayout(
    
    sidebarPanel(
      
      fileInput("upload", "Upload input xlsx file", accept = ".xlsx"),
      tableOutput("data"),
      width = 2,
      
      #Button
     # downloadButton(
       # "input_table",
       # "download input xlsx"
     # )
      
      ),
      
      
    mainPanel(
      plotOutput("ROC", height = "80vh"))
    )
))